Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5

Vitaliy WD
501 Posts
Vitaliy WD posted this 04 December 2021

Hi everyone and Themler team.

Once again I want to start discussion about Themler future and suggest a solution.

We need Themler 2.0 with Bootstrap 5 support

...to make modern websites based on modern CMS such a Joomla 4 and WP 5. Fresh code base and SEO practices needed to meet nowadays requirements from Google and SEO experts.

I can understand that all CMS support can be quite difficult. But we need fresh framework, code and actual SEO practices to load websites fast.

So as compromise maybe Themler 2.0 can be with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5. Without Page Building features (green areas), only Template building features. For page building it's possible to use Nicepage or other third party solutions.

On the first step it can be even without VirtueMart and WooCommerce support... this can be added later as plugins (maybe for additional price).

In summary:

  • Template building features only
  • Bootstrap 5 with JS (no jQuery)
  • PHP 8
  • Joomla 4 and WordPress 5 support only

And One price plan (even 200 USD will be ok) - is it too hard for Themler developers?

You can get user trust back or loose them forever. The choice is yours. What do you think, Themler team?

Please vote for this topic if you have interest in Themler 2.0 development with Bootstrap 5 support.

enter image description here

Hi everyone and Themler team. Once again I want to start discussion about Themler future and suggest a solution. We need Themler 2.0 with Bootstrap 5 support -------------------------------------------- ...to make modern websites based on modern CMS such a Joomla 4 and WP 5. Fresh code base and SEO practices needed to meet nowadays requirements from Google and SEO experts. I can understand that all CMS support can be quite difficult. But we need fresh framework, code and actual SEO practices to load websites fast. **So as compromise maybe Themler 2.0 can be with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5.** Without Page Building features (green areas), only Template building features. For page building it's possible to use Nicepage or other third party solutions. On the first step it can be even without VirtueMart and WooCommerce support... this can be added later as plugins (maybe for additional price). In summary: ----------- - Template building features only - Bootstrap 5 with JS (no jQuery) - PHP 8 - Joomla 4 and WordPress 5 support only And One price plan (even 200 USD will be ok) - is it too hard for Themler developers? **You can get user trust back or loose them forever. The choice is yours. What do you think, Themler team?** Please vote for this topic if you have interest in Themler 2.0 development with Bootstrap 5 support. ------------------------------------------------------------------------ ![enter image description here][1] [1]: https://htmlburger.com/blog/wp-content/uploads/2021/02/lets-talk-about-bootstrap.png
Vote to pay developers attention to this features or issue.
31 Comments
Order By: Standard | Newest
JEEBEE
11 Posts
JEEBEE posted this 15 February 2022

Good luck with that hahaha. We've switched to [].

Peformance wise better and man... all those options. Unfortunately Themler is dead.

Check something else is the only good option :)

Good luck with that hahaha. We've switched to []. Peformance wise better and man... all those options. Unfortunately Themler is dead. Check something else is the only good option :)

Last edited 18 February 2022 by Support Team

matrix630307
162 Posts
matrix630307 posted this 15 February 2022

only bad, that []is not for joomla. but it give other alternate products...

only bad, that []is not for joomla. but it give other alternate products...

Last edited 18 February 2022 by Support Team

Support Team
Support Team posted this 18 February 2022

Hello,

We are sorry for delay in reponse. Unfortunately we cannot promise Bootstrap 5 support for Themler. So we can say about other new features mentioned in this topic. We are sorry to not have met your extectations in this and undestand your point. We will support coming Wordpress, Joomla and PHP versions, as well as Woocommerce and Virtuemart. And yes, although there is some delay in this matter, we still will publish a new version of the theme for Joomla 4 - with fixes.

Sincerely,
Nettie

Hello, We are sorry for delay in reponse. Unfortunately we cannot promise Bootstrap 5 support for Themler. So we can say about other new features mentioned in this topic. We are sorry to not have met your extectations in this and undestand your point. We will support coming Wordpress, Joomla and PHP versions, as well as Woocommerce and Virtuemart. And yes, although there is some delay in this matter, we still will publish a new version of the theme for Joomla 4 - with fixes. Sincerely, Nettie
Vitaliy WD
501 Posts
Vitaliy WD posted this 25 February 2022

Hello,

We are sorry for delay in reponse. Unfortunately we cannot promise Bootstrap 5 support for Themler. So we can say about other new features mentioned in this topic. We are sorry to not have met your extectations in this and undestand your point. We will support coming Wordpress, Joomla and PHP versions, as well as Woocommerce and Virtuemart. And yes, although there is some delay in this matter, we still will publish a new version of the theme for Joomla 4 - with fixes.

Sincerely,
Nettie

Hi.

Thank you for answer, it's really important to us to be in touch with support and developers.

Sure, you can't promise Bootstrap 5 for now, as promised support of Joomla 4 and PHP 8 is not ready, since half year. But I hope sometime in a middle of current century you will bring this update to us and when this will be done I suggest to review Bootstrap 5 integration again.

Sorry for sarcasm, but it's really nonsense with such delay... Themler have same price as Nicepage, but Nicepage get updates twice in a month, while Themler don't have updates for a few years (only small fixes). You lose your customers and don't care.... it's sad.

Meanwhile I suggest to continue voting.

> Hello, > > We are sorry for delay in reponse. Unfortunately we cannot promise Bootstrap 5 support for Themler. So we can say about other new features mentioned in this topic. We are sorry to not have met your extectations in this and undestand your point. We will support coming Wordpress, Joomla and PHP versions, as well as Woocommerce and Virtuemart. And yes, although there is some delay in this matter, we still will publish a new version of the theme for Joomla 4 - with fixes. > > Sincerely, > Nettie Hi. Thank you for answer, it's really important to us to be in touch with support and developers. Sure, you can't promise Bootstrap 5 for now, as promised support of Joomla 4 and PHP 8 is not ready, since half year. But I hope sometime in a middle of current century you will bring this update to us and when this will be done I suggest to review Bootstrap 5 integration again. *Sorry for sarcasm, but it's really nonsense with such delay... Themler have same price as Nicepage, but Nicepage get updates twice in a month, while Themler don't have updates for a few years (only small fixes). You lose your customers and don't care.... it's sad.* Meanwhile I suggest to continue voting.
pdg.design
279 Posts
pdg.design posted this 25 February 2022

I too...

I too...
matrix630307
162 Posts
matrix630307 posted this 25 February 2022

i too too :)...

i too too :)...
pdg.design
279 Posts
pdg.design posted this 25 February 2022

But I think - its a finish...

But I think - its a finish...
matrix630307
162 Posts
matrix630307 posted this 25 February 2022

yeah - and i think it is a dead project...
the next one after artisteer... you can still buy the tool for years, but you can no longer use it properly...
well, of course, you can also earn money this way.
i have change the templates on 80% of my customers. a lot of work, but now i be in next time free from themler.

yeah - and i think it is a dead project... the next one after artisteer... you can still buy the tool for years, but you can no longer use it properly... well, of course, you can also earn money this way. i have change the templates on 80% of my customers. a lot of work, but now i be in next time free from themler.
Vitaliy WD
501 Posts
Vitaliy WD posted this 25 February 2022

Projects from this team

Artisteer: 2008 - 2015 (7 years) - now is closed
Themler: 2015 - 2022 (7 years) - now is more dead then alive
Nicepage: 2017 - ????

If Nicepage cycle will be 7 years as Artisteer and Themler, then this product will be closed in 2024. So there is no reason to start new projects with current Themler version or Nicepage.

Now they trying to make Nicepage as Themler (more grids and arrangement, instead of "free-design" that they call as "web 3.0", that is not usable anywhere outside of Nicepage).

Themler 2.0 with Bootstrap 5 can give a new life to software.

Projects from this team ----------------------- **Artisteer**: 2008 - 2015 (7 years) - now is closed **Themler**: 2015 - 2022 (7 years) - now is more dead then alive **Nicepage**: 2017 - ???? If Nicepage cycle will be 7 years as Artisteer and Themler, then this product will be closed in 2024. So there is no reason to start new projects with current Themler version or Nicepage. Now they trying to make Nicepage as Themler (more grids and arrangement, instead of "free-design" that they call as "web 3.0", that is not usable anywhere outside of Nicepage). **Themler 2.0 with Bootstrap 5 can give a new life to software.**
matrix630307
162 Posts
matrix630307 posted this 25 February 2022

Projects from this team

Artisteer: 2008 - 2015 (7 years) - now is closed
Themler: 2015 - 2022 (7 years) - now is more dead then alive
Nicepage: 2017 - ????

If Nicepage cycle will be 7 years as Artisteer and Themler, then this product will be closed in 2024. So there is no reason to start new projects with current Themler version or Nicepage.

Now they trying to make Nicepage as Themler (more grids and arrangement, instead of "free-design" that they call as "web 3.0", that is not usable anywhere outside of Nicepage).

Themler 2.0 with Bootstrap 5 can give a new life to software.

that's all right words!

> Projects from this team > ----------------------- > > **Artisteer**: 2008 - 2015 (7 years) - now is closed > **Themler**: 2015 - 2022 (7 years) - now is more dead then alive > **Nicepage**: 2017 - ???? > > If Nicepage cycle will be 7 years as Artisteer and Themler, then this product will be closed in 2024. So there is no reason to start new projects with current Themler version or Nicepage. > > Now they trying to make Nicepage as Themler (more grids and arrangement, instead of "free-design" that they call as "web 3.0", that is not usable anywhere outside of Nicepage). > > **Themler 2.0 with Bootstrap 5 can give a new life to software.** that's all right words!
pdg.design
279 Posts
pdg.design posted this 25 February 2022

After Nicrpage will to be any SuperPĂ ge, and not comparable with Nicrpage . They creating very good soft, but they don't think about customers...

After Nicrpage will to be any SuperPàge, and not comparable with Nicrpage . They creating very good soft, but they don't think about customers...
You must log in or register to leave comments